* {
    box-sizing: border-box;
}
body {
    background-color: #E5E8ED;
    margin: 0;
    padding: 100px 0 20px 0;
    min-width: 415px;
}
.container {
    max-width: 95%;
    margin: auto;
    text-align: center;
    background-color: white;
    height: 100%;
    border-radius: 10px;
    padding: 2%;
}
label {
    display: inline;
    font-weight: bold;
}
.half {
    display: inline-block;
    max-width: 100%;
    vertical-align: top;
    text-align: left;
}
article {
    margin: 60px 30px;
    background-color: #fff;
    display: inline-block;
    vertical-align: top;
    /*overflow: hidden;*/
    box-shadow: 0 0 10px 5px #00000070;
    border-radius: 5px;
    padding-bottom: 10px;
}
article img {
    max-height: 200px;
    overflow: hidden;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;

}
.article-content {
    max-width: 300px;
    display: inline-block;
}
.article-content p {
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    height: 85px;
    width: 100%;
}
article div:nth-child(2) {
    padding: 0 10px;
}
article p {
    border-bottom: 2px solid #ccc;
    padding-bottom: 20px;
    margin-bottom: 10px;
    text-align: justify;
    font-size: 14px;
    height: 90px;
}
article h2 {
    text-align: left;
    font-family: sans-serif;
    font-size: 20px;
}
.article-footer a {
    text-decoration: none;
}
.button, .button1 {
    border: 4px solid transparent;
    background-color: blueviolet;
    color: #fff;
    border-radius: 5px;
}
.button {
    float: right;
}
.button1 {
    text-decoration: none;
}
@media screen and (min-width: 800px) {
    .container {
        width: 80%;
    }
    .half {
        max-width: 50%;
    }
}